:root {
    --font-12: 0.75rem;
    --font-13: 0.8125rem;
    --font-14: 0.875rem;
    --font-15: 0.9375rem;
    --font-16: 1rem;
    --font-17: 1.0625rem;
    --font-18: 1.125rem;
    --font-19: 1.1875rem;
    --font-20: 1.25rem;
    --font-21: 1.3125rem;
    --font-22: 1.375rem;
    --font-23: 1.4375rem;
    --font-24: 1.5rem;
    --font-25: 1.5625rem;
    --font-26: 1.625rem;
    --font-27: 1.6875rem;
    --font-28: 1.75rem;
    --font-29: 1.8125rem;
    --font-30: 1.875rem;
    --font-31: 1.9375rem;
    --font-32: 2rem;
    --font-33: 2.0625rem;
    --font-34: 2.125rem;
    --font-35: 2.1875rem;
    --font-36: 2.25rem;
    --font-37: 2.3125rem;
    --font-38: 2.375rem;
    --font-39: 2.4375rem;
    --font-40: 2.5rem;
    --font-41: 2.5625rem;
    --font-42: 2.625rem;
    --font-43: 2.6875rem;
    --font-44: 2.75rem;
    --font-45: 2.8125rem;
    --font-46: 2.875rem;
    --font-47: 2.9375rem;
    --font-48: 3rem;
    --font-49: 3.0625rem;
    --font-50: 3.125rem;
    --font-51: 3.1875rem;
    --font-52: 3.25rem;
    --font-53: 3.3125rem;
    --font-54: 3.375rem;
    --font-55: 3.4375rem;
    --font-56: 3.5rem;
    --font-57: 3.5625rem;
    --font-58: 3.625rem;
    --font-59: 3.6875rem;
    --font-60: 3.75rem;
    --font-61: 3.8125rem;
    --font-62: 3.875rem;
    --font-63: 3.9375rem;
    --font-64: 4rem;
    --font-65: 4.0625rem;
    --font-66: 4.125rem;
    --font-67: 4.1875rem;
    --font-68: 4.25rem;
    --font-69: 4.3125rem;
    --font-70: 4.375rem;
    --font-71: 4.4375rem;
    --font-72: 4.5rem;
    --font-73: 4.5625rem;
    --font-74: 4.625rem;
    --font-75: 4.6875rem;
    --font-76: 4.75rem;
    --font-77: 4.8125rem;
    --font-78: 4.875rem;
    --font-79: 4.9375rem;
    --font-80: 5rem;
}

@media (width <= 992px) {
    :root {
      --font-10: 12px;
      --font-11: 12px;
      --font-12: 12px;
      --font-13: 12px;
      --font-14: 12px;
      --font-15: 13px;
      --font-16: 12px;
      --font-17: 15px;
      --font-18: 14px;
      --font-19: 17px;
      --font-20: 18px;
      --font-21: 19px;
      --font-22: 20px;
      --font-23: 21px;
      --font-24: 22px;
      --font-25: 23px;
      --font-26: 24px;
      --font-27: 25px;
      --font-28: 26px;
      --font-29: 27px;
      --font-30: 28px;
      --font-31: 29px;
      --font-32: 30px;
      --font-33: 31px;
      --font-34: 32px;
      --font-35: 33px;
      --font-36: 34px;
      --font-37: 35px;
      --font-38: 36px;
      --font-39: 37px;
      --font-40: 38px;
      --font-41: 39px;
      --font-42: 40px;
      --font-43: 41px;
      --font-44: 42px;
      --font-45: 43px;
      --font-46: 44px;
      --font-47: 45px;
      --font-48: 46px;
      --font-49: 47px;
      --font-50: 48px;
      --font-51: 49px;
      --font-52: 50px;
      --font-53: 51px;
      --font-54: 52px;
      --font-55: 53px;
      --font-56: 54px;
      --font-57: 55px;
      --font-58: 56px;
      --font-59: 57px;
      --font-60: 58px;
      --font-61: 59px;
      --font-62: 60px;
      --font-63: 61px;
      --font-64: 62px;
      --font-65: 63px;
      --font-66: 64px;
      --font-67: 65px;
      --font-68: 66px;
      --font-69: 67px;
      --font-70: 68px;
      --font-71: 69px;
      --font-72: 70px;
      --font-73: 71px;
      --font-74: 72px;
      --font-75: 73px;
      --font-76: 74px;
      --font-77: 75px;
      --font-78: 76px;
      --font-79: 77px;
      --font-80: 78px;
    }
  }